 <mat-toolbar>
    <a [routerLink]="['inicio']">Inicio</a>
    <a [routerLink]="['publicaciones']">Publicaciones</a>
    <a [routerLink]="['chat']">Chat</a>

  </mat-toolbar>
  <router-outlet></router-outlet>
